## org.apache.myfaces.renderkit.html
Class HtmlImageRenderer

    java.lang.Object
      javax.faces.render.Renderer
          org.apache.myfaces.renderkit.html.HtmlRenderer
              org.apache.myfaces.renderkit.html.HtmlImageRendererBase
                  org.apache.myfaces.renderkit.html.HtmlImageRenderer

public class HtmlImageRenderer
extends HtmlImageRendererBase

Version:
  $Revision: 180077 $ $Date: 2005-06-05 06:18:07 -0400 (Sun, 05 Jun 2005) $
Author:
  Thomas Spiegl (latest modification by $Author: mmarinschek $), Anton Koinov

Constructor Summary
`HtmlImageRenderer()`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlImageRendererBase
`encodeEnd`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlRenderer
`encodeChildren`

Methods inherited from class javax.faces.render.Renderer
`convertClientId, decode, encodeBegin, getConvertedValue, getRendersChildren`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlImageRenderer

    public HtmlImageRenderer()